1 Reply Latest reply on Feb 5, 2010 3:47 PM by protector

    Agent 3.6/ Framepkg.exe installation error

      Hello,

      I have re-installed my EPO Server and whenever i try to push or manually install the framepkg.exe it keep on giving me this error "There was an error running the higher versioned setup program to do removal"

      Anybody with a solution to this? please help

        • 1. Re: Agent 3.6/ Framepkg.exe installation error
          protector

          if you are installing a newer version of the 3.6 agent it tries to run a newer version of the mfeagent.msi file.  If the install package was installed via a network share then it is looking for that file and it may no longer exist.  You will need to copy the mfeagent.msi to the local system and point to it if a dialog box is given or replace the current one and run the uninstall first using frminst.exe /remove=agent.